version: 0.26.10004
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: kCmHuKwyQXWphIMxA2dL559XQrtR/jNwz8CLLWOxXZSIHDEK7AQ9TL5Z8UAcyoKxi7H7KjZJznPrpDg7dxeqJQ==
    size: 186647014
    blockMapSize: 195890
path: PrivacySafe-arm64.AppImage
sha512: kCmHuKwyQXWphIMxA2dL559XQrtR/jNwz8CLLWOxXZSIHDEK7AQ9TL5Z8UAcyoKxi7H7KjZJznPrpDg7dxeqJQ==
releaseDate: '2025-09-17T04:12:18.190Z'
